<?php 
if(!defined('IN_DEMOSOSO')) {
    exit('this is wrong page,please back to homepage');
}

// require INCLUDE_ROOT.'file_formpost/formpost_datainc.php';
 

$arr = dm_dirarr(dirname(__FILE__));

 $jtpath = $arr['path'];
 $jtroot = $arr['root'];

 

?> 

  <link rel="stylesheet" href="<?php echo $jtpath?>te_case.css?v=<?php echo CSSVERSION?>">
     
<!--内容开始-->
<div class="tebanner">
    <img  src="<?php echo get_img($blockimg)?>" alt="">
    <div class="banner-text">
       <?php echo $despv?>
    </div>
</div>


 
<?php 
if($result['datares']=='yes'){


   $data = $result['data'];
   ?>

<div class="casewrap">
  <?php 
//edit_node_inblock($pidname,__FILE__);
?>  
  <ul>
  <?php

  $usetestimg='y';


foreach ($data as $ky => $v) {

  $ky = $ky+1;

  if($ky>5) echo $ky=5;

     $title = $v['title'];

    if($usetestimg=='y')   $kv = $jtpath.'images/'.$ky.'.jpg';
    else   $kv = get_img($v['kv']);
    
   if($usetestimg=='y')    $logo = $jtpath.'images/logo'.$ky.'.jpg';
    else $logo =get_img($v['kvsm']);

     $desp = $v['desp'];
  
  ?>
  <li class="wow fadeInUp">
      <a href="<?php echo $v['link']?>"><img  src="<?php echo $kv?>" alt="<?php echo $title?>" /></a>

      <div class="text">
          
          <div class="text1">
              <?php echo $desp?>
           <br />
           <a href="https://www.demososo.com/tepage.html" target="_blank">如何使用本页功能，观看视频教程></a>
           

          <div class="c text2">
              
              <h5><?php echo $title?></h5>
              <a href="<?php echo $v['link']?>"><img src="<?php echo $logo?>" alt="<?php echo $title?>" /></a>
          </div>
      </div>
  </li>

<?php
 }
?>

  </ul>

</div><!--end casewrap-->

<?php
 

}
else {
  echo  $result['data'];
}
?>




